Subject: Re: Optimize cygwin on recent windows version (Vista and Seven)
From: "Vincent R." <[email-masked]>
To: Andy Koppe <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 16 Jun 2009 01:31:15 +0200
List-Id: <cygwin.cygwin.com>

On Mon, 15 Jun 2009 19:39:39 +0100, Andy Koppe <[email-masked]>
wrote:
>> Until now I was using cygwin on Windows XP and I was satisfied by
>> cygwin-1.7 but these last few days
>> I switched to a more powerful laptop with very fast hardware (Core Duo
>> 3.0
>> Ghz and SSD OCZ Vertex)
>> and running windows Seven.
>> Now when I test cygwin, everything is so sloooooowww
> 
> Not exactly a helpful problem report. In what sort of scenarios do you
> find it to be slow? Is it actually slower than your old system?

Easy just try to rebuild a true software( for instance gcc) and you will
have
one year more between the moment you start the build and the moment it's
over.
I am not kidding, if you just "play" with cygwin of course you cannot
notice 
the problem.
If you like I could make some benchmark...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/